@charset "utf-8";@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype");}
@font-face{font-family:"Cabin-Medium";src:url(../font/Cabin-Medium.ttf) format("truetype");}
@font-face{font-family:"Cabin-Bold";src:url(../font/Cabin-Bold.ttf) format("truetype");}
@font-face{font-family:"OpenSans-Bold";src:url(../font/OpenSans-Bold.ttf) format("truetype");}
@font-face{font-family:"OpenSans-Light";src:url(../font/OpenSans-Light.ttf) format("truetype");}
@font-face{font-family:"Open-Sans";src:url(../font/Open-Sans.ttf) format("truetype");}
@font-face{font-family:"Asap-Bold";src:url(../font/Asap-Bold.ttf) format("truetype");}
@font-face{font-family:"iconfont";src:url("../font/iconfont.ttf?t=1622274305876") format("truetype");}
@font-face{font-family:"iconfont";src:url("../font/iconfont2.ttf?t=1628676775178") format("truetype");}
body{color:#333;font-family:"OpenSans-Light",Arial,Helvetica,sans-serif;font-size:1rem;line-height:1.65;}
:root{--markets:#6c6d6f;}
*{box-sizing:border-box;padding:0;margin:0;}
li,ol,ul{list-style:none;}
img{vertical-align:top;max-width:100%;-ms-interpolation-mode:bicubic;}
.clearfix::after{display:table;}
hr{margin-bottom:3rem;}
a{text-decoration:none;-webkit-tap-highlight-color:transparent;color:#174277;}
a:hover{color:#1782d2;}
a:focus{outline:0;text-decoration:none;}
a,a:hover{text-decoration:none;}
a.link{color:#124ca0;text-decoration:underline;}
a.link:hover{color:#289fe1;text-decoration:underline;}
.img_list span{text-align:center;display:block;padding:0.5rem;}
.table{margin:6px 0 0 0;font-size:14px;}
.table tr.top{background:#666 !important;color:#fff;text-align:center !important;font-family:Montserrat-Bold;}
.table tr td{vertical-align:middle !important;padding:6px 3px !important;text-align:left;font-size:12px;}
.table tr:nth-child(odd){background-color:#f2f2f2;}
.table tr:nth-child(even){background-color:#fff;}
.table-img{width:100%;min-width:200px;}
.table-img img{width:200px;}
table,td{border:1px solid #ccc !important;}
.table1{width:auto;}
h2,.etw_hometitle{display:block;line-height:1.35;padding:0;color:#000;font-family:"Asap-Bold";font-size:2.3rem;margin-bottom:0;padding-bottom:1rem;position:relative;}
h2::before,.etw_hometitle::before{position:absolute;content:"";bottom:0.5rem;left:0;background-color:#009944;width:100px;height:3px;}
.etw_hometitle{margin-bottom:1rem;}
.etw_hometitle_small{font-size:1.4rem;margin-bottom:0;padding-bottom:0.5rem;color:#333;}
.etw_hometitle_small::before{display:none;}
.js-gallery-wrap h3{font-size:1.4rem;color:#000;font-family:"Asap-Bold";margin-top:0;padding-top:0;line-height:1.55;text-align:center;}
.js-gallery-wrap h4{font-size:1.2rem;font-family:"Asap-Bold";margin-top:1rem;position:relative;margin-bottom:1rem;}
.js-gallery-wrap h4::before{position:absolute;content:"";bottom:-0.5rem;left:0;background-color:#009944;width:40px;height:3px;}
.othertitle h3{font-size:1.8rem;text-transform:uppercase;}
.pro_detail_img img{width:100%;}
b{color:#000;}
strong{font-weight:normal;line-height:1.35;color:#000;font-family:"OpenSans-Bold";}
.big_strong{font-size:1.2rem;}
#etw_top{position:fixed;width:35px;height:35px;right:55px;bottom:150px;text-align:center;background:#0069b7;z-index:100;cursor:pointer;color:#fff;font-weight:700;line-height:28px;border-radius:50%;}
#etw_top a{color:#fff;}
.brief{color:#999;padding-top:1rem;margin-bottom:3rem;font-size:0.85rem;margin-top:2rem;}
#etw_top:hover{transition:all ease-in-out 0.3s;-moz-transition:all ease-in-out 0.3s;-webkit-transition:all ease-in-out 0.3s;-o-transition:all ease-in-out 0.3s;-ms-transition:all ease-in-out 0.3s;background:#009944;}
/* #header */
#header{width:100%;height:auto;position:fixed;top:0;left:0;right:0;margin:0 auto;z-index:99;border-top:32px solid #009944;}
.headerin{position:relative;max-width:1200px;width:100%;margin:0 auto;}
#etw_logo{width:90px;position:absolute;left:0;top:-35px;}
.top-nav{position:relative;float:left;padding-left:5rem;}
.top-nav .navbar{padding:0.2rem 1rem;margin-left:80px;}
.nav-fixed{position:fixed;top:0;left:0;right:0;margin:0 auto;-webkit-animation:500ms ease-in-out 0s normal none 1 running fadeInDown;animation:500ms ease-in-out 0s normal none 1 running fadeInDown;background:rgba(255,255,255,1) !important;width:100%;display:flex;flex-flow:wrap;justify-content:center;align-items:center;z-index:999;border:none;box-shadow:0 0.5rem 1rem rgba(0,0,0,0.15);}
.nav-fixed #etw_logo{display:none;}
@keyframes fadeInDown{from{opacity:0;transform:translate3d(0,-100%,0);}
to{opacity:1;transform:none;}
}
.navbar-expand-lg .navbar-collapse{justify-content:flex-end;}
.navbar-light .navbar-nav .nav-link{color:#333;font-size:0.9rem;padding:8px 10px;position:relative;text-transform:uppercase;font-family:"OpenSans-Bold";}
.navbar-light .navbar-nav .nav-item{position:relative;}
.navbar-light .navbar-nav .nav-item ul li > a{font-size:0.9rem;font-weight:600;color:#666;font-family:Arial,Helvetica,sans-serif;}
.navbar-light .navbar-nav .nav-item ul li ol{padding:0 0.5rem;background-color:#eee;}
.navbar-light .navbar-nav .nav-item ul li > ol > li > a{font-weight:normal;border-bottom:1px solid #fff;font-size:0.9rem;padding-bottom:0;}
.navbar-light .navbar-nav .active > .nav-link,.navbar-light .navbar-nav .nav-link.active,.navbar-light .navbar-nav .nav-link.show,.navbar-light .navbar-nav .show > .nav-link{color:#009944;}
.navbar-light .navbar-nav .nav-link:focus,.navbar-light .navbar-nav .nav-link:hover{color:#009944;}
.navbar-light .navbar-nav .nav-item ul li > a.active,.navbar-light .navbar-nav .nav-item ul li > a:hover{color:#009944;background:none;}
.dropdown-menu{padding-top:0;}
/* .etw_language */
.etw_language{display:flex;flex-wrap:wrap;padding-right:0.533333rem;margin-bottom:0.5rem;justify-content:flex-end;height:20px;font-size:12px;z-index:1;position:absolute;top:-26px;right:0;}
#etw_language{float:right;width:auto;text-align:right;}
#etw_language .dropdown-item{display:inline-block;width:auto;font-size:0.8135rem;line-height:12px;padding:0 0 0 1.5rem;color:#fff;min-width:auto !important;background:none;}
#etw_language .dropdown-item:focus{background:none !important;}
#etw_language .dropdown-item img{margin-right:5px;}
#etw_language .dropdown-item:hover{color:#ffff00;text-decoration:underline;background:none;}
#etw_language .dropdown-item:focus,#etw_language .dropdown-item:hover{background:none !important;}
@media (max-width:1198.98px){.navbar-light .navbar-nav .nav-link{padding-right:0.3rem;padding-left:0.2rem;text-transform:none;}
.top-nav{padding-left:5rem;}
}
@media (max-width:991.98px){.navfeed{display:none;}
#header{position:inherit;min-height:inherit;float:left;border-bottom:1px solid #eee;border-top:1px solid #094;}
.navbar-expand-lg{padding-left:1.12rem;}
.etw_language{display:block;float:right;height:auto;position:inherit;margin-top: 1rem; top:inherit;right:inherit}
.etw_language > ul{position:relative;z-index:9;float:right;margin:0 1rem;font-size:1rem;border-radius:8px}
.etw_language > ul > li > a{display:block;color:#000;padding:0rem 1rem}
.etw_language ul ul{display:none;position:absolute;top:100%;padding:0;background-color:#ffffff;min-width:100px}
.etw_language ul ul a{display:block;text-align:left;float:left;padding:0.3rem 1rem;color:#333}
#etw_language .dropdown-item{color:#333;padding:0.2rem 0 0 1.5rem}
#etw_language .dropdown-item:hover{color:#007bff}
.etw_language ul li:hover > ul{display:block}
.etw_language .dropdown-item{min-width:100px}
.etw_language #etw_language{float:none;margin-top:0;height:auto}
.etw_language #etw_language a{line-height:1.5rem}
#etw_language .dropdown-item img{display:none}
.iconfont{font-family:"iconfont" !important;font-size:1.8rem;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:#666;}
#etw_logo{position:relative;top:0;width:55px;margin-top:0.1rem;padding-left:0.5rem;}
.top-nav .navbar{margin-left:0;}
.top-nav{width:100%;margin-top:0;clear:both;display:block;padding-left:0;}
.navbar-light .navbar-nav{background-color:#fff;}
.navbar{padding:0;}
.navbar-light .navbar-nav .show > .nav-link{color:#333;}
.navbar-light .navbar-nav a.nav-link:before{width:0;height:0;}
.navbar-light .navbar-nav .nav-item::after{display:none;}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{color:#1a8ccd;background:none;}
.navbar-light .navbar-nav .show > .nav-link{background:none;}
.navbar-light .navbar-nav a.nav-link{font-weight:400;font-size:1rem;border-bottom:1px solid rgba(0,0,0,0.1);color:#333;padding:0.6rem;text-align:left;}
.dropdown-menu{border:none;}
.navbar-light .navbar-toggler{color:#fff;font-size:20px;margin:1.5rem 1rem 0 0;border-color:#212529;background-color:#0069b7;border:none}
.navbar-nav .dropdown-menu{margin-top:0rem}
#quicknav,.quicknav_small{display:none;}
.custom_box .custom_txt:first-child{border-right:none;}
}
#container{width:100%;margin:0 auto;margin-top:5rem;}
.bg-light{width:100%;margin:2rem auto;padding:1.5rem 2rem;background-image:linear-gradient(to top,#f8f8f8,#efefef);border-top:4px solid rgba(1,85,111,0.7);}
.bg-light-noline{border:none;padding:1rem;}
/*banner*/
#etw_banner{width:100%;margin:0 auto;text-align:center;position:relative;}
.carousel-control-next-icon,.carousel-control-prev-icon{background-color:rgba(54,177,32,0.83);border-radius:50%;background-image:none;height:40px;width:40px;position:relative;line-height:40px;cursor:pointer;}
.carousel-control-next-icon::before{font-family:fontawesome;content:"\f105";position:absolute;top:0;left:0;right:0;margin:0 auto;font-size:2rem;}
.carousel-control-prev-icon::before{font-family:fontawesome;content:"\f104";position:absolute;top:0;left:0;right:0;margin:0 auto;font-size:2rem;}
.carousel-indicators li{background-color:#ffff00;}
.carousel-indicators .active{background-color:#009944;}
.carousel-control-next,.carousel-control-prev{background:none;border:none;z-index:2;}
.banner_txt_in01{width:100%;max-width:650px;color:#fff;text-transform:uppercase;bottom:inherit;top:25%;font-family:"Cabin-Medium";line-height:1.35;font-size:1.8rem;text-align:left;text-shadow:1px 1px 1px #fff;}
.banner_txt_in02{width:100%;max-width:1200px;margin:0 auto;text-align:left;font-family:Arial,Helvetica,sans-serif;font-size:1.4rem;text-align:center;text-shadow:3px 3px 3px #000;padding:2rem;bottom:inherit;top:25%;left:2%;right:2%;}
.banner_txt_in02 a{color:#fff;}
.banner_txt_in02 dl{display:flex;width:100%;align-items:center;margin-bottom:0;}
.banner_txt_in02 dt{padding-right:1rem;font-size:1.4rem;}
.banner_txt_in02 dd{padding-right:1rem;padding-left:0.8rem;font-size:1rem;margin-bottom:0;position:relative;}
.banner_txt_in02 dd::before{position:absolute;content:"";left:0;top:12px;width:5px;height:5px;border-radius:50%;background-color:#fff;}
.banner_txt_in02 a:hover{color:#ffff00;}
.banner_txt_in02 h1{color:#ffff00;font-family:"Asap-Bold";}
.banner_txt_in03{max-width:500px;height:auto;left:inherit;right:20%;bottom:inherit;top:10%;background:rgba(0,0,0,0.83);text-align:left;padding:1rem 2rem;font-family:"Open-Sans";}
.banner_txt_in03 h3{font-size:1.4rem;position:relative;border-bottom:1px solid rgba(255,255,255,0.4);padding-bottom:1rem;margin-bottom:1.2rem;}
.banner_txt_in03 h3 a{color:#ffff00;font-family:"Asap-Bold";text-decoration:underline;}
.banner_txt_in03 h3 a:hover{color:#fff;}
.banner_hub_in{background-image:linear-gradient(to left,#a3d4f8,#c5fae0);padding-top:1rem;padding-bottom:1.5rem;}
.banner_hub{color:#fff;}
.banner_img{position:relative;text-align:center;margin:0 auto;}
.banner_img img{text-align:center;border-radius:0 40px 0 40px;position:relative;}
.banner_hub_txt{padding:1rem 0;position:relative;text-align:left;z-index:2;}
.banner_hub_txt p{position:relative;z-index:2;}
.banner_hub_txt h3{font-size:2.6rem;z-index:1;position:relative;color:#333;line-height:1.25;font-family:"Asap-Bold";text-align:left;}
.banner_hub_txt_black{color:#333;background:none;padding:2rem 0;}
/* #quicknav */
#quicknav{height:auto;color:#009944;line-height:1.2rem;font-size:0.9rem;overflow:hidden;margin-bottom:1rem;background-color:#f0f1f1;padding-left:24rem;}
#quicknav a{color:#333;}
#quicknav ul{width:100%;margin:0 auto;}
#quicknav li{display:inline-block;padding:0.8rem 0.4rem 0.8rem 0;}
#quicknav li + li::before{padding:0 5px;color:#333;content:"/\00a0";}
#quicknav a:hover{color:#009944;}
/* quicknav_small */
.quicknav_small{height:auto;color:#009944;line-height:1.2rem;font-size:0.9rem;margin-bottom:1rem;text-align:left;width:auto;border-bottom:1px solid #fff;padding-left:12rem;}
.quicknav_small a{color:#333;}
.quicknav_small ul{margin:0 auto;}
.quicknav_small li{display:inline-block;padding:0.8rem 0.4rem 0.8rem 0;}
.quicknav_small li + li::before{padding:0 5px;color:#333;content:"/\00a0";}
.quicknav_small a:hover{color:#009944;}
/* timeline */
.cbp_tmtimeline{margin:30px 0 0 0;padding:0;list-style:none;position:relative;}
/* The line */
.cbp_tmtimeline:before{content:"";position:absolute;top:0;bottom:0;width:10px;background:#afdcf8;left:20%;margin-left:-10px;}
.cbp_tmtimeline > li{position:relative;}
/* The date/time */
.cbp_tmtimeline > li .cbp_tmtime{display:block;width:25%;padding-right:100px;position:absolute;}
.cbp_tmtimeline > li .cbp_tmtime span{display:block;text-align:right;}
.cbp_tmtimeline > li .cbp_tmtime span:first-child{font-size:0.9em;color:#bdd0db;}
.cbp_tmtimeline > li .cbp_tmtime span:last-child{font-size:2em;color:#000;font-family:"Asap-Bold";}
.cbp_tmtimeline > li:nth-child(odd) .cbp_tmtime span:last-child{color:#000;}
/* Right content */
.cbp_tmtimeline > li .cbp_tmlabel{margin:0 0 15px 25%;background:#eee;color:#333;padding:2em;font-size:1.2em;font-weight:300;line-height:1.4;position:relative;border-radius:5px;}
.cbp_tmtimeline > li:nth-child(odd) .cbp_tmlabel{background:#ccc;}
.cbp_tmtimeline > li .cbp_tmlabel strong{margin-top:0px;padding:0 0 10px 0;border-bottom:1px solid rgba(255,255,255,0.4);color:#000;font-size:1.4rem;display:block;margin-bottom:1rem;}
/* The triangle */
.cbp_tmtimeline > li .cbp_tmlabel:after{right:100%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-right-color:#eee;border-width:10px;top:10px;}
.cbp_tmtimeline > li:nth-child(odd) .cbp_tmlabel:after{border-right-color:#ccc;}
/* The icons */
.cbp_tmtimeline > li .cbp_tmicon{width:40px;height:40px;font-family:fontawesome;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;font-size:1.4em;line-height:40px;-webkit-font-smoothing:antialiased;position:absolute;color:#fff;background:#46a4da;border-radius:50%;box-shadow:0 0 0 8px #afdcf8;text-align:center;left:20%;top:0;margin:0 0 0 -25px;}
.cbp_tmicon-phone:before{content:"\f073";}
.cbp_tmicon-screen:before{content:"\f073";}
.cbp_tmicon-mail:before{content:"\f073";}
.cbp_tmicon-earth:before{content:"\f073";}
/* Example Media Queries */
@media screen and (max-width:65.375em){.cbp_tmtimeline > li .cbp_tmtime span:last-child{font-size:1.5em;}
}
@media screen and (max-width:47.2em){.cbp_tmtimeline:before{display:none;}
.cbp_tmtimeline > li .cbp_tmtime{width:100%;position:relative;padding:0 0 20px 0;}
.cbp_tmtimeline > li .cbp_tmtime span{text-align:left;}
.cbp_tmtimeline > li .cbp_tmlabel{margin:0 0 30px 0;padding:1em;font-weight:400;font-size:95%;}
.cbp_tmtimeline > li .cbp_tmlabel:after{right:auto;left:20px;border-right-color:transparent;border-bottom-color:#eee;top:-20px;}
.cbp_tmtimeline > li:nth-child(odd) .cbp_tmlabel:after{border-right-color:transparent;border-bottom-color:#ccc;}
.cbp_tmtimeline > li .cbp_tmicon{position:relative;float:right;left:auto;margin:-55px 5px 0 0px;}
}
.content{width:98%;max-width:1200px;margin:0 auto;}
.content_small{max-width:1000px;}
/* home_bg */
.home_bg{background-image:linear-gradient(to left,#eef7f6,#eff8f7);padding:3rem 0;margin-top:2rem;}
.webtitle,.webtitle a{font-size:2.2rem;color:#000;font-family:"Asap-Bold";text-align:center;}
.home_bg .webtitle text{color:#009944;}
.home_bg .webtitle{text-align:left;margin-bottom:1rem;}
.btn-read-more{background-color:#009944;color:#fff;padding:0.2rem 2rem;border-radius:22px;}
.btn-read-more:hover{background-color:#0069b7;color:#fff;}
.btn_hide{border:1px solid #eee;background-color:#ccc;padding:0 0.5rem;color:#000;}
/* custom_box */
.custom_box{width:100%;margin:0 auto;padding:2rem 0;background-color:rgb(227,239,237);color:#333;}
.custom_box .custom_txt{padding:0 2rem;}
.custom_box .webtitle{color:#333;margin-bottom:1rem;line-height:1.15;}
.custom_box .custom_txt:first-child{border-right:1px solid #fff;}
.etw_more{margin:0 auto;text-align:center;margin-top:1rem;}
.etw_more a{background-color:#fff;color:#009944;padding:0.2rem 1rem;border-radius:22px;transition:all 0.5s;}
.etw_more a:hover{background-color:#ffff00;}
/* home_capabilitie */
.home_capabilitie{width:100%;margin:0 auto;padding:3rem 0;padding-top:2rem;}
.home_cap{display:block;position:relative;transition:0.1s;margin-top:1rem;}
.home_cap a{display:block;position:relative;z-index:1;}
.home_cap span{color:#333;font-family:"OpenSans-Bold";font-size:1.1rem;display:block;text-align:center;line-height:1.25;background-color:#eee;padding:1rem 0;}
.home_cap:hover span{color:#0069b7;}
/* .main_pro */
.main_pro{width:100%;margin:0 auto;overflow:hidden;background-color:#e3efed;padding-top:3rem;padding:3rem;}
.main_pro img{width:100%;transition:all 1s ease;}
.main_pro .main_pro_item{height:100%;transition:all 1s ease;margin:0 auto;text-align:center;overflow:hidden;background-color:#fff;border-radius:8px;}
.main_pro .main_pro_item span{font-size:1.2rem;font-family:"Cabin-Medium";color:#1a3322;display:block;padding-top:1rem;padding-bottom:1rem;line-height:1.25;padding-left:1rem;padding-right:1rem;transition:all 1s ease;border-top:1px solid #ececec;}
.main_pro .main_pro_item:hover span{color:#009944;}
.main_pro .main_pro_item:hover img{transform:scale(1.05);}
.main_pro_small .main_pro_item span{font-size:1rem;padding:0.5rem;padding-left:1rem;}
/* hub_pro */
.hub_pro .main_pro_item{display:flex;flex-wrap:wrap;align-items:center;padding:1rem;transition:all 0.3s ease;box-shadow:0px 12px 25px 10px #ececec;margin-bottom:2rem;}
.hub_pro .main_pro_item .main_pro_img{flex:2;}
.hub_pro .main_pro_item .main_pro_text{flex:2;padding-left:1.5rem;}
.hub_pro a{color:#666;font-size:0.9rem;}
.hub_pro .main_pro_item .main_pro_text span{font-size:1.6rem;font-family:"Cabin-Bold";display:block;padding-bottom:0.5rem;padding-top:1rem;line-height:1.35;color:#000;}
.hub_pro .main_pro_item:hover .main_pro_text span{color:#009944;}
.hub_pro .main_pro_item:hover{background-color:#cfebff;}
.other_pro .main_pro_item .main_pro_text{text-align:left;}
.other_pro .main_pro_item .main_pro_text span{font-size:1.2rem;border:none;padding-left:0;}
.other_pro .main_pro_item{height:100%;}
.hub_pro .btn-read-more{font-size:0.7rem;padding:0.2rem 0.8rem;}
.hub_pro{position:relative;}
.hub_pro .owl-nav{display:none;}
.hub_pro .owl-dots{display:block;position:absolute;left:0;bottom:-1rem;right:0;}
.hub_pro01 .owl-dots{bottom: 0;}
/* style_box */
.style_box{width:100%;margin:0 auto;}
.style_box .style_item{border-bottom:1px solid #ccc;height:100%;padding-bottom: 2rem;}
.style_box .style_item ul{margin-top:1rem;}
.style_box .style_item ul li{list-style:circle;margin-bottom:0.3rem;}
/* capabilities_box */
.capabilities_box{margin-bottom:3rem;}
.capabilities_in p{font-size:1rem;}
.capabilities_box .webtitle{color:#009944;text-align:left;}
.capabilities_box ul{width:100%;display:flex;flex-wrap:wrap;margin-top:2rem;}
.capabilities_box ul li{width:32%;margin-right:1%;margin-bottom:0.5rem;transition:all 1s ease;}
.capabilities_box ul li a img{border-radius:8px;}
.capabilities_box ul li:nth-child(3n){margin-right:0;}
.capabilities_box a ul li:hover{opacity:0.8;}
/* sample_box */
.sample_box{padding:2rem 1rem;}
/* packaging_forms */
.packaging_forms{width:100%;margin:0 auto;margin-bottom:3rem;display:flex;flex-flow:wrap;display:grid;grid-template-columns:repeat(auto-fit,minmax(12rem,1fr));gap:1rem;}
.packaging_item{position:relative;margin-bottom:2rem;height:100%;padding-bottom:30px;}
.packaging_item .pic{position:relative;}
.packaging_item img{width:100%;display:block;}
.packaging_item .pic .mart{position:absolute;left:50%;top:50%;width:50%;opacity:0;height:50%;transition:0.5s;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;}
.packaging_item:hover .pic .mart{width:100%;height:100%;opacity:1;}
.packaging_item .hiden{width:100%;height:100%;position:absolute;z-index:1;transition:all 1s;}
.packaging_item span{color:#000;font-size:1.2rem;text-align:center;z-index:2;transition:all 1s;display:block;line-height:1.25;padding: 0 4px;}
.hiden_text{position:absolute;bottom:1rem;left:0;right:0;margin:0 auto;text-align:center;z-index:2;font-size:1rem;color:#fff;opacity:1;transition:all 1s;}
.btn-more{border-radius:5px;color:#fff;padding:0.3rem 1.5rem;font-size:0.85rem;transition:all 1s;background-color:#333;width:140px;margin:0 auto;text-align:center;text-transform:uppercase;}
.packaging_item:hover .btn-more{background-color:rgba(54,177,32,0.83);color:#fff;}
.contact-info1 ul li{margin-right:10px;}
.contact-info1 ul li .contact-info{padding:10px 0;}
.contact-info1{border-top:1px solid #ccc;border-bottom:1px solid #ccc;padding:10px 0 0;overflow:hidden;}
.contact-info1 .item{width:50%;float:left;}
.contact-info1 .name{font-weight:bold;}
.contact-full-w .item{width:100%;float:left;}
.etw_bottom .contact-info2 .item a{padding:0;display:inline-block;}
.etw_bottom .contact-info2 .item a::after,.etw_bottom .contact-info2 .item a::before{display:none;}
.contact-info2{margin:10px 0;}
@media (max-width:565px){.contact-info1 .item{width:auto;float:none;}
}
/* markets_box */
.markets_box .webtitle{color:#fff;}
.markets_box{width:100%;margin:0 auto;background:url(../images/bg_marks.jpg) no-repeat center center;padding:5rem 2rem;padding-bottom:10rem;}
.sidebar_markets_box{padding:1rem 1.5rem;background:none;}
.markets_box .markets_item{height:100%;transition:all 0.3s ease;overflow:hidden;position:relative;}
.markets_box .markets_item a img{width:100%;transition:all 1s ease;}
.markets_box .markets_item a h3{color:#fff;font-size:1.1rem;padding:0.5rem 1rem;transition:all 1s ease;background-color:rgba(0,0,0,0.44);position:absolute;bottom:1rem;left:0;font-family:"Cabin-Medium";}
.markets_box .markets_item:hover h3{color:#fff;background-color:#009944;}
.markets_box .markets_item:hover img{transform:scale(1.02);}
.markets_box_small .markets_item a h3{font-size:1.2rem;}
.markets_box_small{margin-bottom:2rem;}
/* gallery_item */
.gallery_item{position:relative;}
.gallery_item span{opacity:0;display:block;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);text-align:center;transition:all 0.5s;font-family:"OpenSans-Bold";color:#fff;}
.gallery_item a{display:block;}
.gallery_item a::before{content:"";position:absolute;top:0;left:0;width:0;height:0;background-color:rgba(54,177,32,0.83);transition:all 0.5s;opacity:0;}
.gallery_item:hover span{opacity:1;}
.gallery_item:hover a::before{opacity:1;width:100%;height:100%;}
/* etw_process */
.etw_process{width:100%;margin:2rem auto;margin-top:1rem;display:flex;flex-wrap:wrap;}
.etw_process li{width:auto;padding:0.2rem 1rem;padding-left:1.5rem;background-color:#eee;color:#333;margin-right:0.5rem;margin-bottom:0.5rem;position:relative;}
.etw_process li::before{content:"";position:absolute;left:0.5rem;top:0.8rem;width:8px;height:8px;background-color:#009944;border-radius:50%;}
/* faq_item */
.faq_item{width:100%;}
.faq_item dl{background-color:#eee;padding:2rem;border-top:2px solid #ccc;margin-bottom:2rem;}
.faq_item dl dt{font-size:20px;}
/* .nav-tabs-list-time */
.nav-tabs-list-time{width:100%;margin-top:2rem;float:left;margin-bottom:2rem;}
.nav-tabs-list-time li{border:1px solid #e2e2e2;margin-right:1%;border-bottom:none;width:32%;}
.nav-tabs-list-time li a{color:#666;padding:0.5rem 1rem;width:100%;display:flex;align-items:center;height:100%;justify-content:center;}
.nav-tabs-list-time li a i{font-size:1rem;}
.nav-tabs-list-time li a.active{background-color:#eee;}
/* sidebar */
.sidebar{margin-bottom:1.5rem;padding-bottom:1rem;box-shadow:0 0.5rem 1rem rgba(0,0,0,0.15);}
.sidebar li > a{color:#333;font-size:1rem;display:block;border-bottom:1px solid #dbdbdb;position:relative;padding:8px;padding-left:1.5rem;line-height:1.25;font-family:Arial,Helvetica,sans-serif;}
.sidebar li > a::before{position:absolute;content:"";right:0;top:12px;font-family:fontawesome;color:#fff;background-color:#9c9c9c;border-radius:50%;line-height:15px;padding-left:5px;font-size:0.9rem;}
.sidebar li > ol{padding:0.51rem 0.51rem 0.51rem 0;margin-bottom:1rem;}
.sidebar li > ol > li > a{font-size:1rem;display:block;border-bottom:none;font-size:0.9rem;padding-bottom:0.3rem;font-size:0.85rem;padding-left:2rem;font-weight:normal;color:#666;}
.sidebar li > ol > li > a::before{content:" ";background-color:none;width:5px;height:5px;left:22px;top:12px;}
.sidebar li > a:hover,.sidebar li a.dq{color:#009944;}
.sidebar_tile,#tags_title,.contact_tile{color:#fff;font-size:1.4rem;font-family:"Asap-Bold";position:relative;background-image:linear-gradient(to right,#009944,#83bba0);padding:0.4rem 1rem;border-top:5px solid #027ad2;}
.sidebar_tile a{display:block;}
.sidebar_tile a.dq,.sidebar_tile a:hover{color:#009944;}
#tags{width:100%;margin:0 auto;margin-bottom:3rem;padding-bottom:1rem;padding-top:1rem;}
#tags_title{margin-top:0;}
#tags li{margin:0 5px 3px 0;color:#75767b;display:block;line-height:16px;font-size:0.8rem;padding:0.4rem 0;padding-right:1rem;position:relative;padding-left:1.55rem;}
#tags li::before{position:absolute;content:" ";width:5px;height:5px;background-color:#ccc;bottom:12px;left:10px;border-radius:50%;}
/* etw_set_feedback_form */
.etw_set_feedback_form{border:1px solid #dbdbdb;margin:0 auto;text-align:center;overflow:hidden;background-color:#fff;padding:1rem;}
#floatchatiframe2011{width:80%;margin:0 auto;text-align:center;}
/* ul.item */
ul.item{margin-bottom:5px;width:100%;float:none;}
ul.item li{position:relative;padding-left:1.8rem;text-align:left;padding-bottom:0.3rem;}
ul.item li:before{content:"\f058";font-family:fontawesome;position:absolute;left:9px;top:3px;color:#0069b7;font-size:0.8rem;}
ul.item_circle li:before{content:"\f111";font-size:0.5rem;top:6px;}
/* commonly_box */
.commonly_box .item_circle{margin-bottom:1rem;height:100%;background-color:#eee;padding:1.5rem;position:relative;padding-bottom:2rem;}
.commonly_box strong{display:block;border-bottom:1px solid #dbdbdb;margin-bottom:1rem;font-family:"Cabin-Bold";font-size:1.1rem;padding-bottom:0.5rem;color:#333;}
.commonly_box1 strong{height:60px;}
.commonly_box1 strong a{color:#000;}
.inquiry_button{position:absolute;bottom:1rem;right:2rem;cursor:pointer;text-decoration:underline;color:#0069b7;font-family:"OpenSans-Bold";}
.inquiry_button:hover{color:#009944;}
/* cap_box */
.cap_box{background-color:#eee;padding:2rem;margin-right:15px;margin-left:0px;}
.cap_box strong{font-family:"Cabin-Bold";font-size:1.2rem;display:block;margin-bottom:1.5rem;}
.cap_box img{width:100%;}
/* .left_pics */
.left_pro_img{position:relative;}
.left_pics{width:100%;height:auto;margin:0 auto;text-align:center;border:1px #eee solid;}
.left_pics img{width:auto;text-align:center;}
.related_pic{width:100%;display:flex;flex-flow:wrap;}
.related_pic a{width:18%;margin-right:2%;}
.related_pic a:nth-child(5n){margin-right:0;}
.related_pic a:nth-child(5n + 1){clear:both;}
.related_pic img{width:100%;height:auto;float:left;border:1px #eee solid;margin:10px 0 5px 0;}
.related_pic img:hover{border:1px #000 solid;}
.related_pic span{font-size:0.75rem;line-height:0.9rem;display:block;text-align:center;}
/* contact-info */
.contact-info-box{display:flex;align-items:center;}
.contact-info-icon{background:#fff;border-radius:50%;width:30px;height:30px;display:inline-flex;align-items:center;justify-content:center;box-shadow:0 5px 15px 0 rgba(0,0,0,0.14);margin-right:20px;transition:all 0.3s;}
.contact-info-box:hover .contact-info-icon{border:4px solid #009944;}
.contact-info-icon i{font-size:1.2rem;}
ul.contact-info{padding:10px 0;margin:0;list-style:none;flex:1;}
ul.contact-info li,ul.contact-info li a{font-size:1rem;color:#656970;font-weight:500;margin-bottom:0;}
.feedback_form_contact{background-color:#eee;border:none;}
.form_contact_title{font-size:1.6rem;border-bottom:1px solid #eee;margin-bottom:1rem;padding-bottom:1rem;}
/*sitemap*/
#sitemap{width:100%;margin:20px auto;font-size:13px;}
#sitemap .name{width:100%;font-size:15px;margin:10px 0;clear:both;}
#sitemap a{color:#0f599b;width:100%;display:block;background:#eee;font-weight:600;line-height:24px;}
#sitemap a.sname{margin:5px 0;font-weight:400;width:100%;color:#333;text-decoration:underline !important;background:0 0;font-size:14px;}
#sitemap a:hover{text-decoration:underline !important;}
#sitemap a.sname:hover{color:#0f599b;text-decoration:none !important;}
#sitemap p{margin:0 0 10px;line-height:22px;}
#sitemap .list_m{width:100%;height:auto;margin:10px 0;overflow:hidden;}
#sitemap .list_m a{width:50%;display:block;float:left;color:#888;text-decoration:none;font-size:13px;line-height:18px;padding-right:3%;background:0;font-weight:400;margin-bottom:10px;}
#sitemap .list_m a:nth-child(2n + 1){clear:both;}
#sitemap .list_m a:hover{color:#0f599b;}
/* #footer */
#footer{width:100%;margin:0 auto;padding-top:2rem;color:#fff;background:#0f1113;}
#footer a{color:#fff;}
#footer a:hover{color:#009944;}
.etw_bottom{width:100%;padding-bottom:1.5rem;text-align:left;font-size:0.9rem;color:#fff;}
.etw_bottom .etw_foot_title{padding-bottom:0.5rem;border:none;margin-bottom:1rem;color:#fff;font-size:1.4rem;position:relative;}
.etw_bottom .etw_foot_title::before{content:"";position:absolute;width:60px;left:0;bottom:2px;height:4px;background:#009944;}
.etw_bottom .etw_foot_title a{color:#fff;font-size:1.066667rem;display:block;}
.etw_bottom .etw_foot_title a:hover{color:#000;text-decoration:none;}
.etw_bottom a{color:#fff;}
.etw_bottom a:hover{color:#000;}
.etw_bottom ul{width:100%;margin-right:2%;float:left;display:flex;flex-flow:wrap;}
.etw_bottom ul li{width:100%;float:left;}
.etw_bottom ul > li > a{display:block;padding-bottom:0.6rem;line-height:1.4rem;padding-left:1rem;color:#fff;position:relative;font-weight:400;position:relative;}
.etw_bottom ul > li > a:before{position:absolute;content:"\f105";left:2px;top:0px;font-family:fontawesome;color:#fff;}
.cot_add,.cot_tel,.cot_email,.cot_people,.cot_mobile,.cot_fax,.cot_whatsapp,.cot_weixin,.cot_twitter,.cot_face{position:relative;padding-left:25px;display:block;margin-bottom:3px;padding-top:0.2rem;}
.cot_face:before{content:"\f09a";position:absolute;left:0px;top:0px;color:#fff;font-family:fontawesome;font-size:20px;}
.cot_twitter:before{content:"\f099";position:absolute;left:0px;top:0px;color:#fff;font-family:fontawesome;font-size:20px;}
.cot_weixin:before{content:"\f1d7";position:absolute;left:0px;top:0px;color:#fff;font-family:fontawesome;font-size:18px;}
.cot_add:before{content:"\f041";position:absolute;left:0px;top:0px;color:#fff;font-family:fontawesome;font-size:20px;}
.cot_tel:before{content:"\f095";position:absolute;left:0px;top:0px;color:#fff;font-family:fontawesome;font-size:18px;}
.cot_email:before{content:"\f0e0";position:absolute;left:0px;top:0px;color:#fff;font-family:fontawesome;font-size:16px;}
.cot_people:before{content:"\f2be";position:absolute;left:0px;top:0px;color:#fff;font-family:fontawesome;font-size:16px;}
.cot_mobile:before{content:"\f10b";position:absolute;left:4px;top:0px;color:#fff;font-family:fontawesome;font-size:22px;}
.cot_fax:before{content:"\f1ac";position:absolute;left:0px;top:0px;color:#fff;font-family:fontawesome;font-size:16px;}
.cot_whatsapp:before{content:"\f232";position:absolute;left:0px;top:5px;color:#fff;font-family:fontawesome;font-size:18px;}
.etw_footin{width:100%;margin:0 auto;text-align:center;padding:2rem 0;border-top:1px solid #3b3d3e;max-width:1200px;}
.footercop{width:100%;font-family:Arial,Helvetica,sans-serif;text-align:center;max-width:1200px;margin:0 auto;border-top:1px solid #8d8f92;padding:1rem;}
#etw_coper{margin-top:2px;width:100%;line-height:22px;}
#etw_coper a{display:block;color:#fff;font-size:0.75rem;}
#otherlink{clear:both;width:100%;height:auto;}
#otherlink a{color:#fff;display:inline-block;padding:0 8px;font-size:0.75rem;margin-right:5px;line-height:22px;margin-bottom:5px;border:1px solid #ccc;}
#otherlink a span{opacity:0.5;position:relative;top:0;font-size:12px;}
#otherlink a:hover{color:#666;}
#otherlink a:hover span{opacity:1;top:-2px;transition:all 0.3s ease-in-out;}
/* sublist */
.sublist{width:100%;display:flex;justify-content:space-around;margin-bottom:2rem;}
.sublist a{display:block;background-color:#eee;padding:0.5rem 1rem;color:#009944;margin-right:2%;font-size:1.1rem;position:relative;width:24%;}
.sublist a::before{position:absolute;right:1rem;top:0.5rem;font-family:fontawesome;content:"\f105";}
.sublist a:hover{color:#047395;}
/* why_use */
.why_use{width:100%;margin-top:2rem;overflow:hidden;display:flex;flex-wrap:wrap;}
.why_use a{display:block;}
.why_use dl{margin-bottom:2rem;transition:all 0.3s ease-out;width:100%;background-color:#eee;padding:1rem;border-radius:8px;}
.why_use dl dt,.why_use dl dt a{display:flex;align-items:center;}
.why_use dl dt span{text-align:center;width:50px;height:50px;display:flex;justify-content:center;align-items:center;}
.why_use dl dt,.why_use dl dt a{font-size:1.2rem;margin-bottom:1rem;line-height:1.35;font-weight:normal;color:#000;font-family:"Cabin-Bold";}
.why_use dl dt a:hover{color:#009944;}
.why_use .iconfont{color:#009944;background-color:#fff;border-radius:50%;padding:1rem;font-size:2rem;box-shadow:0 0.5rem 1rem rgba(0,0,0,0.15);margin-right:1rem;font-weight:bold;}
@media (max-width:1399.98px){.markets_box{background:rgba(0,0,0,0.81);padding:3rem 2rem;margin-bottom:3rem;}
.banner_txt_in01{max-width:450px;text-transform:inherit;font-size:1.3rem;top:10%;}
.banner_txt_in02 h1{font-size:1.5rem;}
.banner_txt_in02{font-size:1.2rem;top:5%;}
.banner_txt_in02 dt{font-size:1.2rem;}
.banner_txt_in03{max-width:600px;}
}
@media (max-width:991.98px){#container,.pro_top{margin-top:0 !important;}
.content{padding-left:15px;padding-right:15px;}
.main_pro{padding-left:15px;padding-right:15px;}
h2,.etw_hometitle,.banner_h2{font-size:1.8rem;}
.banner_hub{background:none;}
.commonly_box strong{height:auto;}
.cap_box{padding:1rem;}
.carousel-control-next-icon,.carousel-control-prev-icon{display:none;}
.banner_txt_in01{left:2%;} 
.banner_txt_in02 dl,.banner_txt_in03 p,.banner_txt_in01 a{display:none;}
.custom_box{background-size:cover;}
}
@media (max-width:768.98px){}
@media (max-width:650.98px){html{font-size:14px;}
.etw_footin{text-align:center;}
ul.item li{margin-left:0;}
#floatchatiframe2011,.feedback_form_contact #floatchatiframe2011{width:100%;}
.webtitle{font-size:2rem;}
}
@media (max-width:575.98px){.service_box ul li{width:48.355%;}
.service_box ul li:nth-child(3n){margin-right:0.5rem;}
.service_box ul li:nth-child(2n){margin-right:0;}
.banner_hub_txt_in .etw_hometitle{display:block;}
.hub_pro .main_pro_item .main_pro_img{text-align:center;}
.hub_pro .main_pro_item .main_pro_img,.hub_pro .main_pro_item .main_pro_text{width:100%;flex:auto;}
#etw_banner .btn-read-more,.carousel-indicators{display:none;}
.why_use dl{width:100%;border:none;}
.sublist{flex-wrap:wrap;}
.sublist a{width:48%;margin-bottom:1rem;}
.banner_txt_in01{font-size:1rem;max-width:250px;}
.banner_txt_in01{top:0;}
}
@media (max-width:380.98px){}
.video_box{position:relative;}
.about-video,.homevideo{width:80px;height:80px;display:block;margin:0 auto;margin-bottom:0;margin-bottom:1rem;cursor:pointer;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);margin:0 auto;border-radius:50%;transition:all 0.3s;z-index:1;}
.about-video::before,.homevideo::before{content:"";position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);width:80px;height:80px;background-color:rgba(0,153,68,0.4);border-radius:50%;z-index:-1;}
.about-video::after,.homevideo::after{content:"";position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);width:60px;height:60px;background-color:#009944;border-radius:50%;z-index:-1;}
.about-video i,.homevideo i{display:block;text-align:center;margin:0 auto;color:#fff;font-size:1.1rem;border-radius:50%;width:100%;height:100%;transition:all ease-in-out 1s;background:0 0;font-family:fontawesome;padding-left:0.4rem;z-index:3;line-height:82px;z-index:1;}
.about-video:hover,.homevideo:hover{color:#fff;background-color:rgba(0,153,68,0.9);}
.about-video:hover i,.about-video:hover i{color:#fff;}
.videoall{width:100%;margin:0 auto;}
.videoall ul{display:flex;flex-flow:wrap;}
.videoall ul li{width:32%;float:left;margin:15px 2% 5px 0;border:1px solid #ddd;padding:0.5rem;}
.videoall ul li a{display:block;text-align:center;line-height:18px;font-size:14px;color:#555;}
.videoall ul li:nth-child(3n){margin:15px 0px 5px;margin-right:0;}
.videoall ul li:nth-child(3n + 1){clear:both;}
.videoall ul li span{display:block;margin-bottom:10px;text-align:center;padding-top:5px;}
.videoall ul li a{display:block;text-align:center;line-height:18px;font-size:1rem;text-decoration:underline;color:#555;-moz-transition:0.5s;-webkit-transition:0.5s;-o-transition:0.5s;transition:0.5s;}
.videoall ul li .text-center{padding:10px 0;}
.videoall ul li a:hover{text-decoration:none;color:#009944;}
@media (max-width:959.98px){.videoall ul li{width:49%;margin-right:2%;}
.videoall ul li:nth-child(3n){margin-right: 2%;}
.videoall ul li:nth-child(2n){margin-right: 0%;}
}


@media (max-width:575.98px){.videoall ul li{width:100%;margin-right:0;}
}
/* pd_tab */
.pd_tab{width:100%;overflow:hidden;border-bottom:4px solid #e1dfdd;}
.pd_tab ul{max-width:1200px;margin:0 auto;width:100%;display:flex;}
.pd_tab ul li a{color:#53565a;padding:0.5rem 2rem;display:block;font-family:"OpenSans-Bold";font-size:1.1rem;}
.pd_tab ul li a:hover,.pd_tab ul li.active a{background-color:#e1dfdd;color:#000;}
/* 20211130 */
.about_img{position:relative;}
/* 20211130 end*/
/*news*/
.newslist{margin-top:0!important}
.newslist ul>li>a{font-size:14px!important;border-bottom:none!important;font-weight:400!important}
.news_list{width:100%;margin:20px auto}
.news_list ul{width:100%;margin-bottom:30px;padding:15px;background:#eee;border:1px #ccc solid;overflow:auto;}
.news_list ul>li,.news_list ul>li>ol{width:100%}
.news_list ul>li>ol>li.product_img{width:26%;height:150px;overflow:hidden}
.news_list ul>li>ol>li.product_con{float:right;width:72%}
.news_list ul>li>ol>li.product_con a{font-size:16px;line-height:20px;color:#111;border-bottom:1px solid #333;display:block;padding:5px 0 5px;margin-bottom:10px;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s;text-decoration:none!important}
.news_des{font-size:13px;line-height:20px;margin:0 0 5px}
.newstime{color:#fff;padding:0 5px;background:#f20000;margin-bottom:10px;display:inline-block;}
.news_list ul>li>ol>li.product_con a:hover{color:#979797}
.etw_page{margin:0 auto;width:380px;overflow:hidden;float:right}
.etw_page li{float:left}
.etw_page li a{color:#3B393A;padding:4px 10px;border:1px #333 solid;margin:20px 3px;display:block;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s}
.etw_page li a:hover{color:#291d5a;background:#eee}
.etw_page li a.dq{background:#eee}
.news_detail{width:100%}
.news_detail img{margin:0 auto;display:block}
.news_name{border-bottom:1px solid #ccc;text-align:center;padding-bottom:10px;margin:40px 0}
.news_name h3{text-align:center;color:#01348b;font-size:22px;font-weight:700;margin-bottom:12px;padding-bottom:15px}
.news_name span{color:#777}
.news_prevnext{width:100%}
.new_next,.new_prev{width:45%;padding-top:30px;margin-bottom:10px;}
.new_prev{float:left}
.new_next{float:right}
.new_next a,.new_prev a{color:#333;font-size:12px;line-height:16px;display:block;position:relative;background:#f1f1f1;padding:5px 20px;}
.new_next a:before{content:"\f105";font-family:fontawesome;font-size:20px;position:absolute;left:5px;top:20%;color:#0e3d8f;}
.new_prev a{padding-left:20px;}
.new_prev a:before{content:"\f104";font-family:fontawesome;font-size:20px;position:absolute;left:8px;top:20%;color:#0e3d8f;}
.new_next a:hover,.new_prev a:hover{color:#0e3d8f}
.news_related_li{width:24%;padding-right:1%;float:left}
/* 20221105 */
.img_right{float:right;width:50%;margin:0 0 20px 20px;}
.img_right img{width:100%;display:block;}
ul.etw_sum{display:flex;margin:2rem 0;justify-content:center;flex-wrap:wrap;position:relative;}
ul.etw_sum li{position:relative;width:28%;text-align:center;font-size:1rem;margin:0 2% 1rem 0;line-height:1.4rem;color:#111;padding:1rem;overflow:hidden;border-radius:1rem;transition:.3s all ease-in-out;box-shadow:4px 4px 10px 0 rgb(0 0 0 / 20%);}
ul.etw_sum li:nth-child(3n){margin-right:0;}
ul.etw_sum li .icon-box{width:60px;height:60px;display:block;background:#009944;padding:10px;border-radius:10px;margin:0 auto 15px;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;}
ul.etw_sum li span{margin:1rem 0;color:rgba(0,49,83,1);font-size:30px;font-weight:700;max-width:100%;word-break:break-word;font-family:Open-Sans;}
ul.etw_sum li h4{display:inline-block;margin-left:10px;font-family:Cabin-Medium;}
ul.etw_sum li i{font-style:normal;font-size:24px;margin-left:6px;}
ul.etw_sum li h4::before{display:none;}
.box-markets{width:100%;margin:0 auto;margin-bottom:3rem;display:grid;grid-template-columns:repeat(auto-fit,minmax(18rem,1fr));gap:2rem;}
.box-markets .item{box-shadow:4px 4px 10px 0 rgb(0 0 0 / 20%);border-right: 1px solid #ccc;border-left: 1px solid #ccc; background-color:#009944;text-align:center;padding:15px;border-radius:10px;transition:0.5s;-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;}
.box-markets .item .icon-box{width:100px;height:100px;margin:0 auto 15px;display:block;}
.box-markets .item .icon-box img{width:100%;display:block;}
.box-markets .item span{display:block;color:#fff;font-family:OpenSans-Bold;}
.box-markets .item:hover{ background-color:#83bba0;z-index: 2; transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); }
.sidebar > li.children > a{font-weight: bold;padding-right: 26px;}
.sidebar > li > .collapsible_btn{font-weight:bold;font-size:24px;display: block; width: 24px; height:24px;text-align:center;line-height: 24px; position: absolute;  right: 5px;top: 6px;z-index: 10;cursor: pointer;-webkit-transform:translateY(-50%);transform:rotate(180deg);-webkit-transition:all 0.5s;transition:all 0.5s;}
.sidebar > li {position: relative;}
.sidebar > li > .collapsible_btn::after{content:"\f106";font-family:fontawesome;}
.sidebar > li > .collapsible_btn.on{-webkit-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:all 0.5s;transition:all 0.5s;}
.js-gallery-wrap h4.text-center::before{ left: 50%; transform:translateX(-50%); -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%); -ms-transform:translateX(-50%); -o-transform:translateX(-50%); }
.sidebar li.children > ol{display: none;}
.sidebar li > ol.show{display: block;}
#etw_banner .carousel-item{background-repeat:no-repeat;background-position:center center;background-size:cover;width:100%;height:60vh;overflow: hidden;}
.markets_box{background-size: cover;background-image: url(../images/bg_marks-01.jpg);background-attachment: fixed;padding: 2rem 15px;}
.markets_box .markets_item{height: 100%;background-color:rgba(0, 153, 69, 0.9);padding: 15px;box-shadow: 0px 0px 10px #fff;}
.markets_box .markets_item a img{width: 60%;margin: 0 auto;display: block;}
.markets_box .markets_item a h3{margin-bottom: 0;bottom: 0;}
.home_bg{background-image: none ;padding: 3rem 0 5rem;}
.banner_txt_in02 h1{color: #fddd03;text-shadow: 3px 0px 5px rgb(0, 0, 0);position: relative;z-index: 2;font-size: 2.25rem;}
#etw_banner .carousel-item1::after{ content: ""; position: absolute; top: -50%; left: 0; width: 500px; height: 500px;z-index: 1; border-radius:50%; background-color: rgba(0, 104, 183, 0.5); transform:translateX(-50%); -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%); -ms-transform:translateX(-50%); -o-transform:translateX(-50%); -webkit-border-radius:50%; -moz-border-radius:50%; -ms-border-radius:50%; -o-border-radius:50%; }
#etw_banner .carousel-item1::before{ content: ""; position: absolute; bottom: -50%; right: 0; width: 500px; height: 500px; z-index: 1; border-radius:50%; background-color: rgba(0, 153, 69, 0.5); transform:translateX(50%); -webkit-transform:translateX(50%); -moz-transform:translateX(50%); -ms-transform:translateX(50%); -o-transform:translateX(50%); -webkit-border-radius:50%; -moz-border-radius:50%; -ms-border-radius:50%; -o-border-radius:50%; }
.banner_txt_in01{max-width: 600px;top: 10%;left: 23%;right: inherit;}
.banner_txt_in01 h1{ color: #060001; line-height: 1.2; display: inline-block; padding: 5px 10px; background-color: #f1dd1a; border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; -ms-border-radius:10px; -o-border-radius:10px; }
.banner_txt_in01 h1{overflow: hidden;font-size: 1.8rem; }
.banner_txt_in01 p{color: #666;text-transform: initial;font-size: 1.25rem;}
.home_bg1 ul.etw_sum{margin: 0;padding: 0;}
.home_bg1 ul.etw_sum li span{font-size: 24px;}
.home_bg1 ul.etw_sum li h4{font-size: 1.2rem;}
.home_bg1 ul.etw_sum li{background-color: #fff;width: 31%;text-align: center;padding: 0.5rem; }
.home_bg1 ul.etw_sum li h4{margin-left: 0;display: block;}
/* home markets */
.etw-markets{width:100%;margin:0 auto;margin-bottom:3rem;display:grid;grid-template-columns:repeat(auto-fit,minmax(16rem,1fr));gap:1rem;}
.etw-markets .item{ background-color: #fff; padding: 15px;text-align: center;overflow: hidden; position: relative; border-radius:20px; -webkit-border-radius:20px; -moz-border-radius:20px; -ms-border-radius:20px; -o-border-radius:20px; }
.etw-markets .item::after{content:"";position:absolute;position:absolute;content:"";width:0;height:0;top:-80px;right:-80px;border:80px solid;transform:rotate(45deg);opacity:1;transition:.5s;}
.etw-markets .icon-box{ display: block; width: 100px; height: 100px; margin: 0 auto 20px; background: no-repeat bottom left; background-size: 100% auto; transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s; -ms-transition:0.5s; -o-transition:0.5s; }
.etw-markets h3.tit{ color: #333;font-size: 1.2rem; font-family:"OpenSans-Bold"; transition:0.5s; -webkit-transition:0.5s; -moz-transition:0.5s; -ms-transition:0.5s; -o-transition:0.5s; }
.etw-markets .item.bg-white::after{border-color: transparent transparent var(--success) transparent;}
.etw-markets .desc{color:#333;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:4;overflow:hidden;}
.etw-markets .item:hover::after{opacity: 0;}
.etw-markets .item:hover .icon-box{ transform:scale(1.08) ; -webkit-transform:scale(1.08) ; -moz-transform:scale(1.08) ; -ms-transform:scale(1.08) ; -o-transform:scale(1.08) ; }
.etw-markets h3.tit:hover{color: #28a745;}

@media (max-width:969.98px){

}
@media (max-width:768.98px){.img_right{float:none;width:100%;margin-bottom:20px;margin-left:0;}
ul.etw_sum li,.home_bg1 ul.etw_sum li{width:48%;}
ul.etw_sum li:nth-child(3n),.home_bg1 ul.etw_sum li:nth-child(3n){margin-right:2%;}
ul.etw_sum li:nth-child(4n),.home_bg1 ul.etw_sum li:nth-child(4n){margin-right:0;}

#etw_banner{display: none;}
}
@media (max-width:565.98px){ul.etw_sum li,.home_bg1 ul.etw_sum li{width:100%;}
}
